{% extends "layouts/base.html" %}

{% block pageContent %}
<div>
	<h1>Administrator Dashboard</h1>

	<ol>
		<li>
			<a href="/admin/products">Manage Products</a>
		</li>
		<li>
			<a href="/admin/users">Manage Users</a>
		</li>
	</ol>
</div>
{% endblock pageContent %}